It's all about the answers!

Ask a question

error and core dumps when i attempt to install RTC client with IM on linux RHEL open client


Michael Crowley (112) | asked Oct 20 '15, 11:52 a.m.
edited Oct 20 '15, 12:11 p.m.
Linux oc3827043725.ibm.com 2.6.32-573.3.1.el6.x86_64 #1 SMP Mon Aug 10 09:44:54 EDT 2015 x86_64 x86_64 x86_64 GNU/Linux

I'm trying to install RTC-Client-Eclipse4.2-repo-5.0.2-iFix008.zip (unzipped) with Installation Manager 1.7.3. I point installation manager to the repository and test connection successfully.


I then click install. It launches ok and get the option to install 5.0.2. I then click install and i recieve the following error and core dumps
root@oc3827043725 ~]# uname -a



/opt/ibm/InstallationManager/eclipse/jre_6.0.0.sr9_20110208_03/jre/bin/java
-Dcic.agentRelaunched=/home/mcrowley/Documents/RTC_Client/CLM-Web-Installer-Linux/im/linux.gtk.x86_64
-Xms40m
-Xmx1024m
-Xquickstart
-Xgcpolicy:gencon
-jar
/opt/ibm/InstallationManager/eclipse/plugins/org.eclipse.equinox.launcher_1.3.0.v20120522-1813.jar
-showsplash
-exitdata
390023
-ws
gtk
-os
linux
-arch
x86_64
-toolId
ibmim
-accessRights
admin
-startup
/opt/ibm/InstallationManager/eclipse/plugins/org.eclipse.equinox.launcher_1.3.0.v20120522-1813.jar
-launcher
/opt/ibm/InstallationManager/eclipse/IBMIM
--launcher.library
/opt/ibm/InstallationManager/eclipse/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.200.v20120522-1813
-startup
/opt/ibm/InstallationManager/eclipse/plugins/org.eclipse.equinox.launcher_1.3.0.v20120522-1813.jar
-toolId
install
-accessRights
admin
input
@osgi.install.area/install.xml
input
/home/mcrowley/Documents/RTC_Client/CLM-Web-Installer-Linux/im/linux.gtk.x86_64/post-install.xml
-vm
/opt/ibm/InstallationManager/eclipse/jre_6.0.0.sr9_20110208_03/jre/bin/java
-vmargs
-Dcic.agentRelaunched=/home/mcrowley/Documents/RTC_Client/CLM-Web-Installer-Linux/im/linux.gtk.x86_64
-Xms40m
-Xmx1024m
-Xquickstart
-Xgcpolicy:gencon
-jar
/opt/ibm/InstallationManager/eclipse/plugins/org.eclipse.equinox.launcher_1.3.0.v20120522-1813.jar

2 answers



permanent link
Isabel Murakami (3811414) | answered Oct 21 '15, 3:56 p.m.
Hello Michael,

Per http://www-969.ibm.com/software/reports/compatibility/clarity-reports/report/html/softwareReqsForProduct?deliverableId=1384544251001&osPlatforms=Linux#prereqs-4,
you should use IBM Installation Manager 1.8.

Try the install using IM 1.8, if the crash remains, I suggest you open a PMR.

Regards,
Isabel

permanent link
Donald Nong (14.4k314) | answered Oct 22 '15, 5:40 a.m.
What is the exit code? It is more important than the rest of the message. Take a look at this popular post and see if it helps.
https://jazz.net/forum/questions/104317/jvm-terminated-exit-code160-when-submitting-build-in-rtc-eclipse-elient

Your answer


Register or to post your answer.